/******************* IMPORTS *******************/
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700,300);

/******************* END IMPORTS *******************/

/******************* GLOBAL STYLES *******************/
p > i {
    font-size: .7em;
}

input[type="radio"] {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/******************* END GLOBAL STYLES *******************/

/******************* HEADER AND NAVBAR CLASSES *******************/
.headerJumbotron {
    border-radius: 0px !important;
}

.headerJumbotron p {
    font-size: 22px;
}

.headerJumbotron form {
    width: 50%;
}

.trader-navbar {
    height: 120px;
    background-color: black;
}

.navbar-brand {
    font-weight: 600;
    text-transform: uppercase;
}

.navbar-form .form-control {
    width: 140px !important;
}

.navbar-header {
    margin-top: 10px;
}

#header-logo {
    float: left;
    clear: both;
    margin-left: 11px;
}

#university-logo {
    margin-right: 40px;
    padding-bottom: 5px;
    margin-top: -12px;
}

#navbar {
    text-align: right;
}

.navbar-img {
    float: left;
    max-width: 200px;
}

.navbar-right {
    margin-top: 30px;
}

#gear-img {
    cursor: pointer;
    margin-left: 15px;
    margin-bottom: 10px;
}

.jumbotronTable.table > tbody > tr > td {
    border: none;
}

#section-to-print form {
    width: 90% !important;
}

/******************* END HEADER AND NAVBAR CLASSES *******************/

/******************* MEDIA STYLES *******************/
@media (max-width: 767px) {
    #market-info-ul {
    }

    #placeMarketOrder {
        margin-top: 0px;
    }

    #placeMarketOrderDiv, #marketOrderViewConfirmationDiv {
        display: inline !important;
    }
}

@media (max-width: 390px) {
    .navbar-img {
        width: 75%;
    }
}

@media (min-width: 768px) and (max-width: 1000px) {
    .navbar-form {
        margin-left: -36%;
    }
}

@media (min-width: 768px) {
    .navbar-right {
        float: none !important;
    }
}

@media (max-width: 338px) {
    .place-order-button {
        margin-top: 15px !important;
    }
}

@media (max-width: 336px) {
    #marketList {
        margin-top: 0px !important;
    }
}

@media (max-width: 368px) {
    .back-button-top {
        float: left !important
    }
}
@media (max-width: 365px) {
    #dateRangePicker {
        display: block !important;
    }
}

@media (max-width: 700px) {
    #holdings-date-div {
        margin-top: -40px !important;
        margin-left: 0px !important;
    }

    #traderMessagesDiv {
        margin-left: -65px !important;
        margin-top: 20px !important;
    }
}

@media (max-width: 447px) {
    #traderMessagesDiv {
        margin-left: 0 !important;
        margin-top: 20px !important;
    }
}

@media (max-width: 446px) {
    .market-trader-header-div #date {
        float: left;
        margin-top: -10px;
    }
}

@media (min-width: 701px) and (max-width: 1199px) {
    #liquidationAsset {
        float: right;
        margin-top: 20px;
    }
}

@media (min-width: 631px) and (max-width: 1200px) {
    .market-trader-header-div #date {
        float: left;
    }
}

@media (max-width: 767px) {
    .navbar-form .form-control {
        width: 100% !important;
    }

    #header-logo {
        width: 200px;
        margin-top: -15px;
    }

    .trader-navbar {
        height: 100px;
    }

    #navbar {
        text-align: left;
        margin-top: 10px;
        background-color: black;
    }

    .control-label {
        margin-bottom: 0px;
    }

    .compact-control {
        width: 50%;
    }

    #clearExpiration {
        width: 30%;
        min-width: 110px;
    }

    #limitOrderExpiration {
        width: 44%;
    }

    #limitOrderPrice {
        margin-top: -25px;
    }

    #selected-market-form {
        margin-top: -40px;
    }
}

@media (max-width: 992px) {
    .table-responsive-div {
        margin-top: -40px;
    }

    #messages-header-div {
        margin-top: -15px !important;
    }

    #traderMessagesDiv {
        text-align: left !important;
    }

    #messagesCount {
        float: left !important;
    }

    #messages-header-div {
        margin-left: 0px !important;
        padding-bottom: 45px !important;
    }

    #traderMessagesDiv .close-it {
        margin-left: -10px;
    }

    #traderMessagesDiv .success-div {
        float: left !important;
    }
}

@media (min-width: 991px ) and (max-width: 1199px ) {
    #messages-header-div {
        margin-left: -10px !important;
    }
}

@media (max-width: 1199px ) {
    #placeMarketOrder {
        margin-bottom: 5px;
    }

}

@media (max-width: 347px) {
    #placeLimitOrder {
        margin-top: 0px !important;
        margin-bottom: 5px !important;
    }
}

@media (max-width: 768px) {
    #placeBundleOrder, #placeLimitOrder {
        margin-top: 0px;
        margin-bottom: 5px;
    }
}

@media (max-width: 323px) {
    #marketBuyRadio {
        display: block !important;
    }

    #buySellAskRadio {
        margin-left: 0px !important;
    }
}

@media (max-width: 328px) {
    label[for='date'] {
        margin-top: 40px !important;
    }
}

@media print {
    body * {
        visibility: hidden;
    }

    #section-to-print, #section-to-print * {
        visibility: visible;
    }

    #section-to-print {
        position: absolute;
        left: 0;
        top: 0;
    }
}

/******************* END MEDIA STYLES *******************/

/****************** INDEX & LOGIN PAGE STYLES ************************/
.welcomeJumbotron .top p .btn {
    margin-top: 5px;
}

#login-options {
    margin-top: -15px;
    margin-left: 70px;
}

/****************** END INDEX PAGE STYLES ************************/

/******************* TRADER SCREEN STYLES ******************/
#clearExpiration, #limitOrderExpiration {
    display: inline;
    min-width: 175px;
    width: 175px;
}

#marketOrderQuantityDiv {
    width: 150px;
}

input[name='marketOrderQuantity'] {
    width: 50% !important;
}

#placeMarketOrder {
    margin-left: 15px;
}

.market-trader-table {
    background-color: #ebe7e3;
    margin-bottom: 10px;
}

.market-trader-table tbody tr td {
    padding-top: 2px;
    padding-bottom: 2px;
}

.market-trader-table tbody tr td p {
    margin: 0 0 2px;
}

.trader-panel {
    padding: 0px !important;
    border: none !important;
}

#trader-market-form {
    margin-bottom: -40px;
}

#trader-market-form div {
    font-size: 26px;
}

#trader-market-form a {
    font-size: 16px !important;
}

.cancelOrderBtn {
    width: 20px;
}

.market-list-ul li {
    list-style: none;
    font-size: 18px;
}

.market-list-ul li a:hover {
    color: #FFCC00;
}

.traderInfoDiv li a {
    color: #0098D9 !important;
}

.traderInfoDiv ul li {
    font-size: 18px;
    padding-top: 15px;
}

.place-order-div {
    display: inline;
}

.trader-form {
    width: 100% !important;
}

.place-order-button {
    margin-top: -15px;
    margin-left: 10px;
}

#market-info-ul {
    list-style-type: none;
    display: inline-flex;
    padding-left: 0;
}

#trader-messages-row {
    margin-top: -20px;
}

input[name='viewMarketInfo'] {
    width: 35px;
    margin-top: 5px;
    position: absolute;
}

#market-trader-header {
    margin-top: -1px;
}

#marketList {
    width: auto;
    display: inline;
    max-width: 200px;
    margin-top: 25px;
}

#selected-market-form h3 {
    font-size: 38px;
}

#traderMessagesDiv {
    margin-right: -50px;
    text-align: right;
}

#messagesCount {
    float: right;
    clear: both;
    margin-top: 2px;
}

#assetDiv {
    height: 55px;
}

#traderMessagesDiv .success-div {
    float: right;
    clear: both;
    margin-bottom: 0px !important;
    margin-top: -10px;
    margin-right: -8px;
    height: 30px;
    font-size: 14px !important;
}

#leave-feedback-link {
    float: right;
    clear: both;
    margin-top: 10px;
}

.radio-inline {
    margin: 0px !important;
}

.trader-form .radioToggle {
    margin-top: -2px !important;
}

#marketForm .radioToggle div {
    display: inline;
}

#marketOrderViewConfirmationDiv {
    margin-top: 0px;
}

label[for='market'] {
    height: 55px;
}

#messages-header-div {
    min-height: 75px;
    float: left;
    margin-top: 15px;
    margin-left: 45px;
}

/******************* END TRADER SCREEN STYLES ******************/

/******************* ORDER HISTORY, LIQUIDATION REPORT, TRADER INFO STYLES *************************/
.form-control-inline {
    display: inline;
    float: left;
}

#dateRangePicker input {
    color: black;
}

#dateRangePicker .form-control {
    height: auto;
}

#registrationForm .form-group input, #registrationForm .form-group select, #registrationForm .form-group textarea {
    width: 50%;
}

input[name='viewLiquidationReport'] {
    margin-top: 25px;
}

.dateRangeContainer {
    margin-top: -48px;
    margin-left: 165px;
}

.transferMoneyForm li {
    font-size: 18px;
}

.transferMoneyForm footer {
    text-align: center;
    margin-top: 20px;
}

.modal.custom {
    color: #000000;
}

.order-row {
    cursor: pointer;
}

.highlight-row {
    opacity: .6;
}

.orderHistorySelect {
    display: inline;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.orderHistorySelect {
    margin-left: 10px;
    margin-top: 10px;
}

#orderHistoryForm .radioToggle {
    margin-top: 10px;
}

#orderHistoryForm input[type='radio']:not(:first-child) {
    margin-left: 20px;
}

#orderHistoryDateRangeParent {
    margin-top: 20px;
}

#orderHistoryDateRangeParent > div {
    margin-top: 10px;
}

/******************* END ORDER HISTORY, LIQUIDATION REPORT, TRADER INFO STYLES *************************/

/****************** CHANGE DEMOGRAPHICS PAGE STYLES*****************************************************/
#change-demographics-form {
    width: 75%;
}

/****************** END CHANGE DEMOGRAPHICS PAGE STYLES*****************************************************/

/******************* GENERAL STYLES *******************/
.form-control {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
}

.btn {
    -webkit-border-radius: 0px !important;
    -moz-border-radius: 0px !important;
    border-radius: 0px !important;
    background-color: #fe5e00 !important;
    border: none;
}

.btn:hover {
    background-color: #e55500 !important;
}

.has-error {
    color: #fe5e00;
}

.defaultContentsDiv div > p {
    margin-top: 20%;
}

.error-ul {
    list-style-type: none;
    padding: 2px;
    margin-left: 20px
}

#aboutIEMDiv {
    margin-top: 2%;
}

.messagesDiv .success-div {
    float: right;
    clear: both;
    padding: 0px !important;
    height: 0px;
}

#messages-back-btn {
    float: right;
    width: auto;
    margin-top: -40px;
}

#event-start {
    float: left;
}

#event-end {
    float: right;
}

.success-dialog {
    font-family: "Oswald", sans-serif;
    background-color: black;
    background-image: none;
    color: #000;
}

#data-table_wrapper {
    width: 98%;
}

.radio-form-control {
    margin-left: 15px !important;
}

.table-responsive-div {
    overflow-x: auto;
}

.back-to-trading-screen-form {
    float: right;
}

.inline-label {
    float: left;
    padding-right: 10px;
    margin-top: 8px;
}

.inline-control {
    width: 60%;
    margin-bottom: 15px;
}

.leftPanel {
    margin-left: 1%;
    font-weight: 600;
}

.singleRow {
    height: 80%;
    margin-top: 1%;
}

/*Bootstrap accordion panel styles*/
.panel-body .form-group {
    margin: 1% 1% 0px;
}

.ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 75%;
}

.confirmationForm .cancelBtn {
    float: right;
}

.confirmationForm .submitBtn {
    float: left;
}

.dataTables_paginate {
    float: right;
}

.back-button-bottom {
    margin-top: 15px;
    margin-left: -2px;
}

.back-button-top {
    float: right;
    margin-top: 45px;
}

.optionsForm {
    padding: 25px !important;
}

.alert {
    padding: 10px !important;
    border-radius: 0px !important;
}

.alert p {
    font-size: 14px !important;
}

.alert-danger {
    color: white;
    background-color: #fe5e00 !important;
    border-color: #fe5e00 !important;
}

.alert-info {
    font-size: 16px;
}

.message-div {
    font-size: 14px;
    padding: 5px;
    display: -webkit-inline-box;
}

.message-div p {
    padding-left: 5px;
    font-size: 14px;
}

.error-div {
    color: #a94442;
}

.success-div {
    color: #00A1C6;
    font-weight: 700;
}

.close-it {
    font-size: 30px;
    font-weight: 700;
    line-height: .5;
    filter: alpha(opacity=20);
    opacity: .8;
    float: left;
    clear: both;
}

.close-it-red {
    color: #a94442 !important;
}

.close-it-green {
    color: #00A1C6 !important;
}

.modal-dialog {
    margin-top: 5%;
}

.modal-content {
    border-radius: 0px !important;
}

.iem-info-modal-dialog {
    margin-top: 5%;
    width: 80% !important;
}

.has-error .control-label {
    color: #fe5e00 !important;
}

.has-error .form-control {
    border-color: #fe5e00 !important;
}

.has-error li {
    color: #fe5e00 !important;
}

.market-select-form {
    width: 100% !important;
}

/******************* END GENERAL STYLES *******************/

/******************** RADIO TOGGLE BUTTONS *****************/
.radioToggle label {
    cursor: pointer;
}

.has-error .form-control {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

/******************* END RADIO TOGGLE BUTTONS *****************/

/******************* UNIQUE AND SPECIFIC STYLES *******************/
/* Hides the numeric input number spinner */
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    display: none;
}

.test-execution-time {
    text-align: center;
}

.test-execution-time div {
    width: 100%;
    background-color: #c12e2a;
    height: 25px;
    color: white;
    font-size: 14px;
    vertical-align: baseline;
    padding-top: 3px;
}

#theme-div {
    bottom: 0px;
    right: 5px;
    position: fixed;
}

/******************* END UNIQUE AND SPECIFIC STYLES *******************/